Tag: security-fix

CVE-2023-4863 Security Vulnerability: CloudLinux Takes Action - Mitigation for CloudLinux OS Servers

CL_CVE-2023-4863 Security Vulnerability_V1 copy

A newly discovered critical WebP 0-day security vulnerability, identified as CVE-2023-4863, CloudLinux OS team We are actively addressing and mitigating the security issue within our software. 

 

To summarize the impact on different CloudLinux versions:

  • CloudLinux 7: No vulnerability found.
  • CloudLinux 8: Fixed version is libwebp-1.0.0-8.el8_8.1, please update your OS to this version.
  • CloudLinux 9: Fixed version is libwebp-1.2.0-7.el9_2, please update your OS to this version.

imunify-logo

WEB SERVER SECURITY BLOG

Subscribe to CloudLinux Newsletter